$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -1800000.0
    - - -1000000.0
      - -1800000.0
    - - -1000000.0
      - -1900000.0
    - - -900000.0
      - -1900000.0
    - - -900000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 483e1bd7-d100-4993-8c90-8381510b78e5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - db2e229a-6720-4d31-88b4-9692df71fadd
  - c9cdf126-ed1d-4844-bab1-5ab47020630a
  - 94292697-66b2-43c1-8e62-097a71f95899
  - bbf824bc-1bc2-4d11-bc81-dde1fc976576
  - 7c8ae660-d53e-4e71-b9f1-53662f018d7e
  - c8f3d640-9b2a-46c6-8d07-8536f28f6eb3
  - 77c13c9d-4957-4cc7-acf6-8268ba7676f9
  - d77019aa-0cef-4ffa-bcec-d99dca3e7aef
  - 1f50b565-e4b9-46aa-9e79-c83f7abd8f04
  - a0c2eecd-ca71-4138-8021-6907dd9ec474
  - 4885467d-8a1a-4b62-8443-0248739a0834
  - 5f115170-3054-429b-9a7d-a4a86e0a3747
  - a42eb46f-6c35-4e81-97eb-8e3548042a06
  - 27bce289-fa9d-4aca-98b0-73d5602f6bb6
  - 45e48f66-fda9-4c7a-977b-88d569e4a8b5
  - 33428afe-328f-4980-989a-dbbced5304c5
  - 4d6fc226-4388-4e93-98f1-231a75e2e826
  - b72ca30e-84c8-44d1-b81d-48abba8af770
  - 86898a33-ac72-450f-885d-e31cea39e38e
  - a5b31607-7963-421c-b5f8-d82d84c439a3
  - 41d23787-19ea-49f0-80c5-d1658a48c054
  - bb052ecc-fd02-4d7a-8cda-00bf90e77469
  - b61cfddf-bbc1-4f38-ae32-0c795dbc243c
  - 068fbed5-57fd-4f56-818f-eae7a5abe4e4
  - 866abb62-4a87-45c8-b9c2-bae408051c3b
  - df121d93-c7ba-4abb-bdae-46512f8439f5
  - 80f33cce-77da-4b44-87e0-d2ec0f3e5169
  - 72f770bb-37d3-44f4-8446-aad54ce45d39
  - 60b7044d-8e30-4cc6-8615-f4be110837e8
  - 15c12f19-da66-41fb-a4b8-d163bbdbcd33
  - 2beb7559-c277-4b22-9dc0-9a514a5675f6
  - 8cfeec9c-2eb3-4f81-9ddd-196d01169e8b
  - 7caa77f9-e79a-444b-bb2c-ba587060ab09
  - 7ff9b6cd-d34c-43e1-ac1f-51ca2e2fdac4
  - 307bdcc3-1ae1-4b6f-8385-b036108681df
  - 16506695-5c25-4b05-982f-50a94d61b605
  - e9802368-e22a-45f0-88b4-a978304cd693
  - d5ca4442-b0b1-405a-9fde-de50e3c35463
  - 73710c3e-8468-4f53-afce-ce73faf2c2ff
  - ae08b9e9-d55c-478a-ae07-6df307586a5b
  - 5fe4eeba-9d5e-40d0-ad13-013d3d467c85
  - 650a2b6a-9621-45b7-b945-d4419cc2c4a7
  - 6ce3706f-413b-45e3-bfd4-ba58f404478c
  - ce4dc21c-f39a-4100-b1d6-f1e4bb026a21
  - d2d29fb9-ae61-45b9-a3f4-4d38154e6aa0
  - 989694ad-1776-4ee0-87c5-ba48fb8be2bd
  - a0c3859a-1ea5-4023-aea8-13de9a3ad837
  - acc5c6c0-0588-46b2-bfc4-921fc20ce9c7
  - cb4343e4-6bb8-44a0-8937-a9fa9bba7407
  - 87fcdc76-20fe-4ef6-bfc0-7cedb4361e48
  - 4fbc526f-986c-4bee-82b0-e4675a421603
  - 2e9b3ce7-c1b5-44da-8107-d355d9b0a8d9
  - be2fd139-705e-44ab-9ef3-64aea537ac29
  - c9e96351-0c23-42bf-a872-fee2cd0285b1
  - 36372a4b-2a95-42a8-9cde-8a6b4d2d6d31
  - 9b18420a-d88f-489b-a608-0608fbbf74dc
  - b30d830a-9ae6-4327-a8a0-a380d408223e
  - 99636c77-2d3b-42f0-8032-6242166ea3b4
  - 67931f2f-0197-461a-8e93-eab59544a751
  - 869573f8-88a3-45aa-b5a8-794c9a7548f3
  - b37c2bb8-af4f-4d2f-a0bf-01359bb037a2
  ls5_nbart_geomedian_annual:
  - 8a165177-b5d5-4286-99a3-5e6c8622b74a
  ls5_nbart_tmad_annual:
  - 08779d43-bdc7-4f0a-b6dd-bc21f2fc9e56
  wofs_albers:
  - 6786f948-316b-42bd-9643-bedcccaef1a7
  - 4c4bb876-6073-4e49-b09a-517f3d16441a
  - c144bcde-8c7b-4c2d-9aad-573c235d4c6a
  - f7d9098e-733a-4bf9-a47b-cee1caf1df59
  - 934ffba8-8c53-43c0-9b1e-f6ba8dd630bf
  - 657e70a6-f890-40ce-a1a6-eebf379a20bf
  - 34f20ada-3413-46a7-8e4b-b1389b3c4bd1
  - 0a7e20eb-b2de-400d-bcd0-27d9697eb9fc
  - 35202ac3-d453-4762-b799-9bd65c854b27
  - 37633e3a-da12-4aa5-9ee3-e11cc9fd483a
  - 7f897526-6b50-4e50-8ef2-7eae8ef6c4d0
  - 6d601efd-6dce-49a7-b83e-4335581a7442
  - 752dfac3-d926-4b11-97e1-3e4d55fdc610
  - 1f622937-8b40-4d4b-b502-dee11e4e8fd9
  - 9f0ddd97-a7a3-4948-9aee-9fa88a8292bc
  - 004cf73b-8e63-49f8-b3d1-e44320572fa9
  - 26822528-d543-4524-be02-1f63666146a4
  - 67209b11-4403-4433-a478-b6a841b4701d
  - 733fe01c-1861-4f1a-9538-b288f1809420
  - eb5103eb-d7e9-4d65-b300-9a72751756c8
  - a2d0251a-26c6-4fad-b7f7-dc08c8240f67
  - 6a8339dd-4a39-4f2a-bf22-1631a95ec3ac
  - 3283dda4-a786-4c6c-98f4-7017deec509d
  - b06c890c-dcc1-45e7-ac37-6c2ede7e80b0
  - b9ac7bbd-cd37-4306-8fb5-d2f0917c7f7f
  - abf019f6-374e-43f9-b623-d12849afa2d5
  - 05b38351-b77c-45fc-b3d1-df10db13d77e
  - 065a0cfc-e338-4e27-8651-96f5596a82c2
  - 0fc5700e-37a3-4f86-9a1e-29b99c2c7192
  - f82698ce-7dbd-48a3-90be-de1feff055ae
  - 3fadfcea-3753-40c9-b212-e3988e2b9210
  - 4bbb45e7-c3a1-453e-ab40-1f3a13d19c84
  - 43ab204d-b9ed-44f4-a728-88b151827208
  - 469ae8e9-2fc1-4cf1-b95f-604d0226c998
  - 7adbbec0-e524-42f5-b5d4-b3cbf1c0d9bd
  - a0689817-dc65-4caa-9e9e-d6b4e01cdff8
  - 501e5419-e1f0-45e8-92b9-928effad74e7
  - 3720e6c9-1f52-42e0-a716-d21dd9def98f
  - ca595e17-78e4-4670-a704-08c46574000a
  - 57ff051d-bf4d-4210-a033-e47a5a77d9c0
  - 1932f611-bde9-49e1-ae09-4e0dc37ebc0a
  - 7af14b43-abf0-42ff-a730-990c684958ae
  - b4b262e6-8fc3-46c2-b411-c111b240351f
  - eb92a75e-fe03-4640-8f3a-9417ba51bcb1
  - aced9379-f420-4f1f-8012-92c94bc340b5
  - fb7670c0-3d31-44ea-9bdf-316d03669140
  - 7912a1bb-7fff-42a7-b6b0-d9595a46746d
  - 4c2a06dd-be97-44b3-873e-9e8d0251efe6
  - f85d7785-3c42-4260-abe7-a14496a25698
  - 0b9f23ce-773c-4faf-8a16-012cecfe52e1
  - 118ff6a6-3e80-4d7a-a182-ca1d44ae05c1
  - 9ba304b4-1b79-4b5a-b01a-8abe0b234c9e
  - 075c469c-fbf0-4be0-bb2a-13c5304af1ac
  - b8d94c0a-b2f4-4f50-886a-4c06e4a8bbd7
  - 7c0c5d6b-c561-4ad1-9589-56c806b3cabc
  - 3cb1ed99-680f-412a-ae4d-d6809f9cb60e
  - 08e8c456-9e2e-401c-9c9c-8f3bc6f8a4dd
  - e05a5269-b316-407c-b083-26021bbe63ba
  - 3d9f773b-90c1-4e5a-8057-4463eea19b46
  wofs_annual_summary:
  - 8f23a6b2-b016-4d24-8bdf-9dcdeb9af8c9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-19_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:27:30.024794Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
